/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Avbryt";
"Don't Save" = "Spara inte";

/* Menu strings */
"Preferences…" = "Inställningar…";
"Services" = "Tjänster";
"Hide %@" = "Göm %@";
"Hide Others" = "Göm övriga";
"Show All" = "Visa alla";
"Quit %@" = "Avsluta %@";
"Help" = "Hjälp";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Öppna ”%@” i ett nytt fönster";
"Go to “%@”" = "Gå till ”%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "namnlös";
